py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/7.3.0/amd64/jigdo-cd/debian-7.3.0-amd64-netinst.jigdo
iso_checksum: 545f2c5ce99d64ec169156436fe596a580cb6047
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 7.3.0
os_guest: debian7_64Guest
